@media (min-width: 767px) {
    .section-third-content{
        display: flex;
    }
    .tablink p {
        display: block;
    }
}
#calabria{
    background: url(../img/Calabria-2-1.jpg);
    background-size: cover;
    width: 100%;
    background-position: top center;
    height: 100%;
    min-height: 355px;
    background-repeat: no-repeat;
}
#ulisse-si-calipso{
    background: url(../img/ulisse-e-calipso-2-1.jpg);
    background-size: cover;
    width: 100%;
    background-position: top center;
    height: 100%;
    min-height: 355px;
    background-repeat: no-repeat;
}
#dolce-vita{
    background: url(../img/dolce-vita2-2-1.jpg);
    background-size: cover;
    width: 100%;
    background-position: top left;
    height: 100%;
    min-height: 355px;
    background-repeat: no-repeat;
}
#experiente{
    background: url(../img/experiente3-2-1.jpg);
    background-size: cover;
    width: 100%;
    background-position: top left;
    height: 100%;
    min-height: 355px;
    background-repeat: no-repeat;
}